On Fri, 2012-04-20 at 09:30 +0100, hatem ounis wrote:
> Hey guys,
> 
> We just built an RPM for CentOS of RB-1.6.5 based on CentOS-5
> mainstream RPM providing RB-1.5.6
> 
> We tested it on CentOS-5.6.
> 
> Here is the updated spec file and patches, so it would be nice if
> someone test it, and give feedback.


I maintain the EPEL packages for ReviewBoard. The reason that EPEL's
copy of ReviewBoard is still on 1.5.6 is that RHEL 5 and CentOS 5 only
have Django 1.2 available, while the minimum requirement for ReviewBoard
1.6 is 1.3. I'm assuming that this spec and patches you've submitted are
based on a different Django package that's not generally-available.

However, EPEL 6 recently released Django 1.3.1, so I now have
ReviewBoard 1.6.5 built for RHEL/CentOS 6 in the epel-testing
repository.


-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to